Loading...
Searching...
No Matches
ns2_sns_bind Struct Reference

## Data Fields

struct llist_head | list
struct gprs_ns2_vc_bind * | bind
uint8_t | change_weight_state

## Field Documentation

## bind

struct gprs_ns2_vc_bind* ns2_sns_bind::bind

Referenced by create_missing_nsvcs(), create_nsvc_for_new_sbind(), gprs_ns2_sns_add_bind(), gprs_ns2_sns_del_bind(), ns2_add_procedure(), ns2_get_sbind_ip4_entry(), ns2_get_sbind_ip6_entry(), ns2_sns_add_elements(), ns2_sns_bss_valid_configuration(), ns2_sns_compute_local_ep_from_binds(), ns2_sns_count_num_local_ep(), ns2_sns_st_all_action(), ns2_sns_st_bss_size_onenter(), ns2_sns_update_weights(), ns2_update_weight_entry(), and remove_bind_elem().

## change_weight_state

uint8_t ns2_sns_bind::change_weight_state

## list

struct llist_head ns2_sns_bind::list

Referenced by gprs_ns2_sns_add_bind(), gprs_ns2_sns_del_bind(), ns2_sns_choose_next_bind(), and ns2_sns_count_num_local_ep().

The documentation for this struct was generated from the following file:

- src/gb/gprs_ns2_sns.c